//箱唛
import http from "@/api";
import { ResPage } from "@/api/interface/index";

//箱唛列表
export const getBoxMarkListApi = (params: Record<string, any>) => {
    return http.post<ResPage<any>>(`BoxMark/GetList`, params);
};
//生成箱唛
export const getMaterialListApi = (speci: any) => {
    console.log(speci, "=speci=");
    return http.get<any>(`SysConfig/GetMaterialList?speci=${encodeURIComponent(speci)}`);
};
